.container {
    /* overflow: hidden; */
}

.div1 {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(254, 115, 23, 0.6) 100%);
}

.div2 {
    background: linear-gradient(180deg, rgba(0, 16, 112, 0.35) 0%, rgba(255, 255, 255, 0) 95.83%);
}

.div3 {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(254, 115, 23, 0.6) 100%);
}

.div4 {
    background: linear-gradient(180deg, rgba(0, 16, 112, 0.35) 0%, rgba(255, 255, 255, 0) 100%);
}